Uploaded image for project: 'camunda BPM'
  1. camunda BPM
  2. CAM-10476

Use bpmn-js, cmmn-js and dmn-js from deps.js

    Details

    • Type: Task
    • Status: Closed
    • Priority: L3 - Default
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 7.12.0, 7.12.0-alpha2
    • Component/s: None
    • Labels:
      None

      Description

      Currently, the dependencies are bundled both in the camunda-cockpit-ui.js and deps.js.

      Make sure require takes it from deps.js and does not get bundled into camunda-cockpit-ui.js

        Issue Links

          Activity

          There are no comments yet on this issue.

            People

            • Assignee:
              akif.hazarvi Akif Hazarvi
              Reporter:
              martin.stamm Martin Stamm
            • Votes:
              0 Vote for this issue
              Watchers:
              3 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:

                Development